<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="{% block description %}{{ config.description }}{% endblock description %}">
    <meta name="author" content="{{ config.extra.author }}">
    <title>Rust Belt Rust 2018</title>
    <link rel="stylesheet" href="{{ get_url(path='site.css', trailing_slash=false) }}" />
    <link rel="icon" href="{{ get_url(path='favicon.ico', trailing_slash=false) }}" />
</head>

<body>

    <header>
        <a href="{{ config.base_url }}">Rust Belt Rust</a>
        <nav class="right">
            <a href="{{ config.base_url }}conduct">Code of Conduct</a>
            <a href="{{ config.base_url }}sessions">Sessions</a>
            <a href="{{ config.base_url }}sponsors">Sponsors</a>
            <a href="{{ config.base_url }}past">Past</a>
        </nav>
    </header>

    {% block content %}
    <main>
        {% for page in section.pages -%} {{page.content | safe}} {%- endfor %}
    </main>
    {% endblock content %}

    <footer>
        <h2 class="tight">{{ config.title }}</h2>
        <a href="https://twitter.com/rustbeltrust">
            <span>
                <svg viewBox="0 0 16 16" width="16px" height="16px">
                    <path fill="#828282" d="M15.969,3.058c-0.586,0.26-1.217,0.436-1.878,0.515c0.675-0.405,1.194-1.045,1.438-1.809c-0.632,0.375-1.332,0.647-2.076,0.793c-0.596-0.636-1.446-1.033-2.387-1.033c-1.806,0-3.27,1.464-3.27,3.27 c0,0.256,0.029,0.506,0.085,0.745C5.163,5.404,2.753,4.102,1.14,2.124C0.859,2.607,0.698,3.168,0.698,3.767 c0,1.134,0.577,2.135,1.455,2.722C1.616,6.472,1.112,6.325,0.671,6.08c0,0.014,0,0.027,0,0.041c0,1.584,1.127,2.906,2.623,3.206 C3.02,9.402,2.731,9.442,2.433,9.442c-0.211,0-0.416-0.021-0.615-0.059c0.416,1.299,1.624,2.245,3.055,2.271 c-1.119,0.877-2.529,1.4-4.061,1.4c-0.264,0-0.524-0.015-0.78-0.046c1.447,0.928,3.166,1.469,5.013,1.469 c6.015,0,9.304-4.983,9.304-9.304c0-0.142-0.003-0.283-0.009-0.423C14.976,4.29,15.531,3.714,15.969,3.058z"></path>
                </svg>
            </span>rustbeltrust</a>
        <span class="right">
            Email the organizers:
            <a href="mailto:organizers@rust-belt-rust.com">organizers@rust-belt-rust.com</a>
        </span>
    </footer>

</body>

</html>
